## golang-raft 0.0~git20140427

=== debian/changelog ===
golang-raft (0.0~git20140427-2) unstable; urgency=medium

  * Add branch to Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 16:30:39 +0200

golang-raft (0.0~git20140427-1) unstable; urgency=medium

  * Initial release. (Closes: #746185)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 Mar 2014 15:45:59 +0000
