=== debian/control ===
Source: golang-raft
Section: devel
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-gogoprotobuf-dev, golang-testify-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-raft.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-raft.git
Homepage: https://github.com/coreos/raft

Package: golang-raft-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Description: Go implementation of the Raft distributed consensus protocol
 This is a Go implementation of the Raft distributed consensus protocol.
 Raft is a protocol by which a cluster of nodes can maintain a replicated
 state machine. The state machine is kept in sync through the use of a
 replicated log.
 .
 This package contains the source.
